<resources>
    <string name="app_name">GrestApp</string>
    <string name="default_notification_channel_id">grestapp-default</string>
    <string name="default_notification_channel_name">Grestapp notifications</string>
</resources>
